RADS 2022 - Bug #5260

Dashboard > IRD > in details page change "Port" To "Airport"
11/23/2022 05:09 PM - Pravin J

Status: Closed Start date: 11/23/2022
Priority: Low Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/28/2022 11:56 AM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 11/28/2022 05:36 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 11/29/2022 04:56 PM - Pravin J

- Status changed from Resolved to Closed
